Quais os navegadores de Internet compatíveis com o site D4swing?

Google Chrome: (Recomendado)

Todas versões funcionam perfeitamente, mas quanto mais atualizado melhor.

Quanto ao Firefox:
Versão 14 ou maior.

          Se algumas fotos não estiverem aparecendo (ficando apenas o link das fotos), basta mudar uma configuração do navegador:
          1. Menu Editar -> Preferencias
          2. Avançado
          3. Aba Certificados
          4. clicar botão VALIDAÇÃO
          5. Desmarcar a opção "Usar o protocolo online de status de certificados (OCSP) para confirmar a validade atual de certificados
          6. Clicar "ok"

InternetExplorer da Microsoft
Somente as versões 10, 11, etc funcionam perfeitamente.
As versões antigas: 6, 7, 8 e 9 não funcionam direito com as novas funcionalidades. Recomendamos a atualização ou a troca para Google Chrome ou Firefox.

Opera:
Versão 12 ou maior.

Versões antigas apresentam problemas de layout ou mesmo não habilitam o chat.